TestNs\MyApp\DeprecationAcknowledgeOperationType:
    properties:
        pgrhUserId:
            expose: true
            access_type: public_method
            serialized_name: pgrhUserId
            accessor:
                getter: getPgrhUserId
                setter: setPgrhUserId
            xml_attribute: true
            type: string
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        endOfUseDate:
            expose: true
            access_type: public_method
            serialized_name: endOfUseDate
            accessor:
                getter: getEndOfUseDate
                setter: setEndOfUseDate
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        replacementCustomerMissionCrmId:
            expose: true
            access_type: public_method
            serialized_name: replacementCustomerMissionCrmId
            accessor:
                getter: getReplacementCustomerMissionCrmId
                setter: setReplacementCustomerMissionCrmId
            xml_attribute: true
            type: int
